Mapas viejos en la 0.11.5

Estado
Cerrado para nuevas respuestas.

GilgalaD

Newbie Lvl 6
Bueno queria preguntar si se pueden usar mapas de una vercion mas vieja en la 0.11.5. vi que el world editor tiene para guardar en el nuevo formato con eso basta? o tengo qhacer algo mas.

gracias y salu2
 
Estado
Cerrado para nuevas respuestas.
Arriba